package com.lerx.portal.obj;

import com.lerx.sys.obj.EnvParms;

public class AppEnvParms {

	private EnvParms ep;
	private String thumbnailNone;
	
	public EnvParms getEp() {
		return ep;
	}
	public void setEp(EnvParms ep) {
		this.ep = ep;
	}
	public String getThumbnailNone() {
		return thumbnailNone;
	}
	public void setThumbnailNone(String thumbnailNone) {
		this.thumbnailNone = thumbnailNone;
	}
	
}
